<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">

    <title>URL Shortener Applicaiton</title>

    <!--/*/ <th:block th:include="fragments/headerinc :: head"></th:block> /*/-->
</head>
<body>
<div class="container">
    <!--/*/ <th:block th:include="fragments/header :: header"></th:block> /*/-->
    <h2>Shortened URL</h2>
    <div>
        <form class="form-horizontal">
            <div class="form-group">
                <label class="col-sm-2 control-label">Original URL:</label>
                <div class="col-sm-10">
                    <p class="form-control-static">
                        <a th:text="${urlObject.original_url}" th:href="@{${urlObject.original_url}}"></a>
                    </p>
                </div>
            </div>
            <div class="form-group">
                <label class="col-sm-2 control-label">Shortened URL:</label>
                <div class="col-sm-10">
                    <p class="form-control-static">
                        <a th:text="${urlObject.shortened_url}" th:href="@{'/' + ${urlObject.shortened_url}}"></a>
                    </p>
                </div>
            </div>
        </form>
    </div>
</div>

</body>
</html>